
#main_area{ margin:0 auto;}

.cont_tx1{margin:0px 0px 10px 0px; padding:0px 0px 20px 0px; font-size:20px;text-align: left; color:#333; font-weight:bold;background: url(../img/line.gif) repeat-x bottom left;}
.cont_tx3{margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; font-size:15px;text-align: left; color:#333; line-height:28px;}
.cont_tx4{border-left:7px solid #ccc;border-bottom:1px dashed #ccc;padding:5px 0px 5px 10px; margin:20px 0px 20px 0px; line-height:24px; font-size:16px;}

/*----------------------------------------------------
	■side_navi
----------------------------------------------------*/
#side_area{width:210px;float:left;padding:0px 0px 10px 30px; text-align:left;}
#side_navi{width:210px;line-height:20px;font-size:12px;padding:0px 0px 0px 0px;clear:both;}
#side_navi li{margin:0px 0px 0px 0px; padding:0px; text-decoration:none !important; list-style: none;}
#side_navi li a{display:block;color:#fff;width:190px; background-color: #C00;
 padding:10px; margin-bottom:2px;text-decoration:none !important; list-style: none;}
#side_navi li a:hover{ background-color:#333;text-decoration:none;color:#fff;width:190px;}



.map{ font-size: 12px; background-color: #ccc; display: inline; margin-left: 5px;padding:2px 0px 2px 0px; }
.map a{ text-decoration: none; color: #333;padding:2px 5px 2px 5px; }
.map a:hover{color: #333; background-color: #FF9600;padding:2px 5px 2px 5px; }
.map a:visited{color:#333; background-color: #FF9600;padding:2px 5px 2px 5px; }
.bigf{font-size: 16px; line-height: 28px;}

@media screen and (max-width: 480px) { 
.sp_none{
    display: none;
  }
}

@media screen and (min-width: 1020px) {
#cont {padding-top:0px; width:940px; margin:30px auto;}

.access_visual {margin:0px auto;padding: 0;background-color:#dedede; height:200px;}
.access_visual_inner{width: 1000px;margin: 0 auto; height:200px; position:relative; background-image:url(../img/main_access.png);}
.heading {left:0; position:absolute;}
.fig {color: #fff; left:0; padding:40px 0px 20px 220px; text-align: center; line-height:26px;position:absolute; width:580px;}
.fig h1{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:26px; font-size:28px;}
.fig h2{color: #000; left:0; padding:0px 0px 20px 0px; text-align: center; line-height:24px; font-size:13px;}
.fig span { font-size: 15px; display: block; padding-top: 5px; font-weight: bold;}

	
#cont_area {float:left;padding-bottom:15px; margin-top:0px;width:940px;text-align:left; }
.cont_area_in{ width:880px;margin:0 auto; background-color:#FFF; margin:0px 30px 20px 0px; border:3px solid #cecece;
padding:20px 20px 20px 20px;}

/*-----------------------------------------------*/
.cont_ni {width:940px;margin:50px auto;text-align: left;margin-bottom:0px;}
.cont_ni_l {float:left;width:440px;padding:0px;margin:0px 20px 0px 0px; font-size:15px;}
.cont_ni_r {float:right;width:420px;padding:0px;margin:0px 0px 0px 0px; font-size:15px;}

.cont_ni3 {width:400px;margin:10px;text-align: left;margin-bottom:20px;line-height:24px; }
.cont_ni3_l{float:left; padding:0px 10px 0px 0px; width:190px;margin-bottom:20px;}
.cont_ni3_r{float:right; width:190px;line-height:24px; margin-bottom:20px;}
.small_tx {padding:0px;color: inherit;font-size:12px; color:#999;}
/*-----------------------------------------------*/
#contbt{ padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
 background-color:#C00;}
#contbt:hover{padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
background-color:#F60;}
	
/*#page_title
------------------------------------------------------ */
#page_title {height:50px;width:980px;margin:0 auto;}
#page_title p { text-align:left; color:#FFF; font-size:22px;width:250px;height:50px;float:left;padding:5px 0px 0px 0px;}
#products_nav{margin:0px auto !important; z-index:100000;}

#products_nav .fdm_pan {width:175px;height:40px;float:right;padding:10px 0px 0px 0px; margin-left:2px;}
#products_nav .polyjet_pan {width:175px;height:40px;float:right;padding:10px 0px 0px 0px;}

#products_nav a {display:block;padding:0 10px;color:#858e97;}
#products_nav a:hover {text-decoration:none;color:#c8d5e3;}

.cont_tx5{font-size:12px;background-color:#999;font-style:normal;line-height:22px;color:#fff;margin:0px 0px 0px 0px;font-weight:normal;padding:0 5px 0 5px;}

}



@media screen and (max-width: 1019px) {
#cont {padding-top:0px; width:100%; margin:0px auto;}
#cont_area {float:none;padding-bottom:15px; margin-top:0px;width:100%;text-align:left; }
.cont_area_in{ width:80%;margin:0 auto; background-color:#FFF; margin:10px auto; border:3px solid #cecece;
padding:20px 20px 20px 20px;}

.access_visual {margin:0px auto;padding: 0;background-color: #dedede; height:250px;}
.access_visual_inner{width: 90%;margin: 0 auto; height:250px; position:relative;}
.heading {left:0; position:absolute; width:100%;}
.fig {color: #fff; left:0; padding:0px; text-align: center; line-height:26px;position:absolute; width:100%;}
.fig h1{color: #000; left:0; padding:20px 20px 20px 20px; text-align: center; line-height:24px; font-size:24px;}
.fig h2{color: #000; left:0; padding:0px 20px 20px 20px; text-align: center; line-height:22px; font-size:12px;}
.fig span { font-size: 15px; display: block; padding-top: 5px; font-weight: bold;}
	

/*-----------------------------------------------*/
.cont_ni {width:100%;margin:50px auto;text-align: left;margin-bottom:0px;}
.cont_ni_l {float:none;width:100%;padding:0px;margin:0px auto; font-size:15px; text-align: center;}
.cont_ni_r {float:none;width:100%;padding:0px;margin:0px auto; font-size:15px;}
	.cont_ni_l img{width: 100%; height: auto; max-width: 320px;}
	.cont_ni_r img{width: 100%; height: auto; max-width: 320px;}
	
.cont_ni3 {width:100%;margin:10px;text-align: left;margin-bottom:20px;line-height:24px; }
.cont_ni3_l{float:none; width:100%;padding:0px 10px 0px 0px;margin-bottom:20px;}
.cont_ni3_r{float:none; width:100%;line-height:24px; margin-bottom:20px;}
.small_tx {padding:0px;color: inherit;font-size:12px; color:#999;}

/*-----------------------------------------------*/
#contbt{ padding:0px;margin:20px 0px 20px 0px;width:80%;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
 background-color:#C00;}
#contbt a:hover{padding:0px;margin:20px 0px 20px 0px;width:80%;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
background-color:#F60;}

	
/*#page_title
------------------------------------------------------ */
#page_title {height:50px;width:70%;margin:0 auto;}
#page_title p { text-align:left; color:#FFF; font-size:22px;width:250px;height:50px;float:left;padding:5px 0px 0px 0px;}
#products_nav{margin:0px auto !important; z-index:100000;}

#products_nav .fdm_pan {width:175px;height:40px;float:right;padding:10px 0px 0px 0px; margin-left:2px;}
#products_nav .polyjet_pan {width:175px;height:40px;float:right;padding:10px 0px 0px 0px;}

#products_nav a {display:block;padding:0 10px;color:#858e97;}
#products_nav a:hover {text-decoration:none;color:#c8d5e3;}


.cont_tx5{font-size:12px;background-color:#999;font-style:normal;line-height:22px;color:#fff;margin:20px 0px 0px 0px;font-weight:normal;padding:0 5px 0 5px;}

}




